getshopped wp e-commerce 3.7.3 vulnerabilities and exploits

(subscribe to this query)

7.5
CVSSv2
CVE-2012-5310
4.3
CVSSv2
CVE-2011-5104